Bug 60869 - kdm login screen has bad fonts
kdm login screen has bad fonts
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-07 20:58 EST by Derek Tattersall
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-07 20:58:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2002-03-07 20:58:04 EST
Description of Problem: The kdm login screen when brought up from boot in run
level 5 shows bad fonts, heavily dotted not filled in many jaggies.  Also, when
switchdesk gnome is executed, the login screen is still the kde screen.  After
logging out, then logging back in, the fonts are fine.


Version-Release number of selected component (if applicable):
kdebase-2.2.2-1

How Reproducible:
Happens on every reboot

Steps to Reproduce:
1. establish default of kde at install
2. boot 
3. 

Actual Results:
Observe bad fonts/drawing

Expected Results:


Additional Information:
Comment 1 Bernhard Rosenkraenzer 2002-03-11 08:54:21 EST
KDE 2.2 won't be in Hampton, therefore I won't spend any time looking into this unless 
it's reproducable with KDE 3.0 (it isn't reproducable with either version on my 
hardware). 

Note You need to log in before you can comment on or make changes to this bug.